<component name="ArtifactManager">
  <artifact type="exploded-war" name="robocode:war exploded">
    <output-path>$PROJECT_DIR$/out/artifacts/robocode_war_exploded</output-path>
    <root id="root">
      <element id="javaee-facet-resources" facet="robocode/web/Web" />
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="robocode" />
        </element>
      </element>
    </root>
  </artifact>
</component>